QuaZIP quazip-0-7-1

- Main Page
- Related Pages
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - u -

- uncompressedSize : QuaZipFileInfo , QuaZipFileInfo64 , QuaZipNewInfo
- unzFile_f : QuaZipPrivate
- update() : QuaAdler32 , QuaChecksum32 , QuaCrc32
- usize() : QuaZipFile